{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>Daftar Beasiswa</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/fitur5.css' %}" />

</head>


<body>
   <h1 align="center" style="padding:10px 50px">Daftar Beasiswa</h1>

<div class="table-beasiswa">


   <table cellspacing="0">
      <tr>

         <th>No Urut Skema Beasiswa</th>
         <th>Kode Skema </th>
         <th>Waktu Tutup Pendaftaran</th>
         <th>Status Beasiswa</th>
         <th>Jumlah Pendaftar</th>
      </tr>

      <tr>

         <td>50</td>
         <td><a href="{% url 'fitur6:infobea' %}" >Beasiswa Tugas Akhir Turcotte</a></td>
         <td>26 Oktober 2013</td>
		 <td>Ditutup</td>
         <td>235</td>
      </tr>

      <tr>

         <td>44</td>
          <td><a href="{% url 'fitur6:infobea' %}">Nomor_Prestasi Schinner, Emmirech</a></td>
         <td>16 Agustus 2014</td>
		 <td>Ditutup</td>
         <td>96</td>
      </tr>

      <tr>

         <td>38</td>
         <td><a href="{% url 'fitur6:infobea' %}" >Nomor_Bantun Belajar Cassin, Leannon</a></td>
         <td>20 September 2016</td>
		 <td>Ditutup</td>
         <td>78</td>
      </tr>


   </table>

</div>

    <div class="footer">
   <p> Faculty of Computer Science, University of Indonesia || &copy; SIMBION A-14 </p>
</div>

</body>

</html>
